.p-inquiry__note {
    margin-bottom: var(--space-md);
}
.wpcf7__inner {
    font-size: 1.5rem;
}
/** form **/
input,textarea,select,.wpcf7-not-valid-tip {
    font-size: 1.5rem;
	font-family: var(--base-font-family) !important;
    font-weight: 400 !important;
} 
input[type="text"],input[type="tel"],input[type="email"],input[type="number"],select,textarea {
    display: block;
	font-size: 1em;
    line-height: 2.6em;
    height: 2.6em;
    outline: none;
    margin: 0;
	padding: 0 1em;
    border-radius: 0;
    border: 1px solid #b5b5b5;
    background-color: white;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 100%;
}
input[type="number"] {
    padding-right: 0;
}
input[type="text"]::placeholder,
input[type="tel"]::placeholder,
input[type="email"]::placeholder,
input[type="number"]::placeholder,
select::placeholder,
textarea::placeholder {
    color: #666;
}
input[type="email"].email_confirm {
    margin-top: .75em;
}
select {
    padding-right: 2.5em;
    background-image: url('../images/select.svg');
    background-repeat: no-repeat;
    background-size: 1em auto;
    background-position: right 1em center;
}
textarea {
    width: 100%;
	height: 24rem;
    line-height: 1.6em;
	box-sizing: border-box;
	margin: 0;
	padding: 1em;
}
.wpcf7-textarea.wpcf7c-conf,
.wpcf7-select.wpcf7c-conf {
    background-color: white;
    border: 1px solid #b5b5b5;
}
.wpcf7-radio input,.wpcf7-checkbox input,.wpcf7-acceptance input {
    display: none;
}
.wpcf7-radio label,
.wpcf7-checkbox label,
.wpcf7-acceptance label{
    padding-left: 2em;
    margin: 0;
    position: relative;
    cursor: pointer;
    display: block;
}
.wpcf7-list-item {
	display: inline-block;
	margin: 0 !important;
}
.wpcf7-checkbox,.wpcf7-radio,.wpcf7-acceptance {
    display: flex;
    flex-direction: column;
    gap: 1em;
    line-height: 1.5em;
}
.wpcf7-acceptance  {
    display: block;
    margin: auto;
    width: auto-fit;
}
.wpcf7-radio .wpcf7-list-item-label::before,
.wpcf7-checkbox .wpcf7-list-item-label::before,
.wpcf7-acceptance .wpcf7-list-item-label::before {
    content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1.5em;
	height: 1.5em;
	background-color: white;
    border: 1px solid #b5b5b5;
	box-sizing: border-box;
    border-radius: 50%;
}
.wpcf7-radio .wpcf7-list-item-label::after {
    content: " ";
	display: block;
    height: .8em;
    width: .8em;
    position: absolute;
    top: .75em;
    left: .35em;
    transform: translateY(-50%);
    background-color: var(--color-green3);
    border: none;
    border-radius: 50%;
    opacity: 0;
}
.wpcf7-checkbox .wpcf7-list-item-label::after,
.wpcf7-acceptance .wpcf7-list-item-label::after {
	content: " ";
	display: block;
    height: 1em;
    width: 1em;
    position: absolute;
    top: .75em;
    left: .25em;
    transform: translateY(-50%);
    background-image: url('../images/check-box.svg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    opacity: 0;
}
.wpcf7-acceptance input:checked + .wpcf7-list-item-label::after,
.wpcf7-acceptance input.wpcf7c-conf-hidden + .wpcf7-list-item-label::after,
.wpcf7-radio input:checked + .wpcf7-list-item-label::after,
.wpcf7-radio input.wpcf7c-conf-hidden + .wpcf7-list-item-label::after,
.wpcf7-checkbox input:checked + .wpcf7-list-item-label::after,
.wpcf7-checkbox input.wpcf7c-conf-hidden + .wpcf7-list-item-label::after {
	opacity: 1;
}
.acceptance__box {
    margin: var(--space-md) 0;
    text-align: center;
}
.submit__btn {
    display: grid;
    gap: 1em;
    align-items: center;
    justify-content: center;
    margin-bottom: 2.5em;
}
.submit__btn .c-btn {
    margin: 0 auto;
    padding: 0;
    cursor: pointer;
    width: 28rem;
}
.submit__btn .c-btn:has(.wpcf7c-force-hide) {
   display: none;
}
.submit__btn input[type="submit"],
.submit__btn input[type="button"] {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 1em;
    font-size: 1.2rem;
    text-align: center;
    padding: 1.5em 0;
    text-align: center;
    color: white;
    background-color: black;
    border: 1px solid black;
    letter-spacing: .16em;
    border-radius: 2em;
    transition: .3s;
}
.submit__btn input[type="button"],
.submit__btn input[type="submit"]:hover {
    background-color: white;
    color: black;
}
.submit__btn input[type="button"]:hover {
    background-color: black;
    color: white;
}
.wpcf7-spinner {
    position: absolute;
    bottom: -1.5em;
    left: -1.5em;
}
.wpcf7-not-valid-tip {
    font-size: 1.2rem !important;
    position: absolute;
    display: block;
    white-space: nowrap;
}
.input-lay2 .wpcf7-not-valid-tip {
    display: none;
}
.wpcf7__inner {
    margin-bottom: var(--space-lg);
}
.wpcf7-table {
    width: 100%;
}
.wpcf7-table th {
    vertical-align: top;
    text-align: left;
    font-weight: 400;
    line-height: 1.8em;
}
.wpcf7-table th .req {
    color: var(--color-green3);
    font-size: 1.2rem;
    margin-left: 1em;
}
.wpcf7-table td {
    padding-top: .5em;
    padding-bottom: 1.5em;
}
.wpcf7-table td .input-lay2 {
    display: grid;
    gap: 1em;
}
.wpcf7-table td .input-lay2 .wpcf7-form-control-wrap {
    margin-top: .5em;
    display: block;
}
.input-wrap.zip {
    margin-bottom: 1em;
}
.input-wrap.zip::before {
    content: "〒";
    display: inline-block;
}
.wpcf7c-elm-step2 {
    text-align: center;
    color: var(--color-green3);
    margin-bottom: 2.5em;
}
.radio-wrap .wpcf7-radio .wpcf7-list-item:nth-child(1)::before,
.radio-wrap .wpcf7-radio .wpcf7-list-item:nth-child(7)::before,
.radio-wrap .wpcf7-radio .wpcf7-list-item:nth-child(10)::before {
    display: block;
    line-height: 2em;
    margin-bottom: .5em;
}
.radio-wrap .wpcf7-radio .wpcf7-list-item:nth-child(1)::before {
    content:"【店舗へのお問合せ】";
}
.radio-wrap .wpcf7-radio .wpcf7-list-item:nth-child(7)::before {
    content: "【法人サービスへのお問合せ】";
}
.radio-wrap .wpcf7-radio .wpcf7-list-item:nth-child(10)::before {
    content: "【その他お問合せ】";
}
@media screen and (max-width: 767px) {
    .p-inquiry__note .u-button-center .c-button--fill {
        transform: translateX(-1.25em);
    }
    .wpcf7-table th,
    .wpcf7-table td {
        width: 100%;
        display: block;
    }
    .input-wrap.zip {
        display: flex;
        align-items: center;
        gap: .1em;
    }
    .input-wrap.zip input {
        width: 16rem;
    }
}
@media screen and (min-width: 768px) {
    textarea {
        height: 36rem;
    }
    .wpcf7-table th {
        width: 32.4rem;
    }
    .wpcf7-table td {
        padding-top: 0;
        padding-bottom: 1.5em;
    }
    .input-wrap input {
        width: 28.8rem;
    }
    .input-wrap.zip {
        position: relative;
    }
    .input-wrap.zip::before {
        position: absolute;
        left: -2em;
        top: 50%;
        transform: translateY(-50%);
    }
    .wpcf7-table td .input-lay2 {
        grid-template-columns: 28.8rem 28.8rem;
        gap: 2.5em;
    }
    .wpcf7-table tr:has(.input-lay2) th {
        padding-top: 2.25em;
    }
    .radio-wrap .wpcf7-radio {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        height: 18em;
    }
    .check-wrap .wpcf7-checkbox {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}